メインコンテンツへスキップ
GET
/
crm
/
v3
/
limits
/
associations
/
records
/
{fromObjectTypeId}
/
{toObjectTypeId}
2つのオブジェクト間のレコードの関連付けの上限を読み取る
curl --request GET \
  --url https://api.hubapi.com/crm/v3/limits/associations/records/{fromObjectTypeId}/{toObjectTypeId} \
  --header 'Authorization: Bearer <token>'
{
  "atLimitFromRecordSamples": [
    {
      "label": "<string>",
      "objectId": 123
    }
  ],
  "limit": 123,
  "nearLimitFromRecordSamples": [
    {
      "label": "<string>",
      "objectId": 123,
      "percentage": 123,
      "usage": 123
    }
  ],
  "totalRecordsAtLimit": 123,
  "totalRecordsNearLimit": 123
}

サポートされる製品

次のいずれかの製品またはそれ以上が必要です。
Marketing HubMarketing Hub -無料ツール
Sales HubSales Hub -無料ツール
Service HubService Hub -無料ツール
Content HubContent Hub -無料ツール

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

fromObjectTypeId
string
必須
toObjectTypeId
string
必須

レスポンス

successful operation

atLimitFromRecordSamples
object[]
必須
limit
integer<int64>
必須

レコードに使用できる関連付けの最大数。

nearLimitFromRecordSamples
object[]
必須
totalRecordsAtLimit
integer<int32>
必須

関連付けの上限に達したレコードの合計数。

totalRecordsNearLimit
integer<int32>
必須

関連付けの上限に近づいているレコードの合計数。

Last modified on March 30, 2026